Subject: Re: [PATCH] Add --reference option to git submodule

From: Michael J Gruber <[email-masked]>
Date: Tue, 28 Apr 2009 15:12:40 +0200

Michael S. Tsirkin venit, vidit, dixit 28.04.2009 13:25:
> On Tue, Apr 28, 2009 at 01:10:17PM +0200, Michael J Gruber wrote:
>>> +
>>>  <path>...::
>>>  	Paths to submodule(s). When specified this will restrict the command
>>
>> Either "Path(s) to submodule(s)" or "Paths to submodules". I prefer the
>> latter.
>>
>>>  	to only operate on the submodules found at the specified paths.
>>
>> ..to operate on... paths only.
>>
> 
> I didn't touch these lines, so ... patch?
> 

You're right, they were only context (I got hyperactive it seems). It's
better to leave that for an overall style spring clean.

Michael